/*font-family: 'Open Sans', sans-serif;
font-family: 'Roboto', sans-serif;*/

@font-face {
    font-family: 'Game Time';
    src: url('../fonts/GameTime.eot');
    src: url('../fonts/GameTime.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GameTime.woff2') format('woff2'),
        url('../fonts/GameTime.woff') format('woff'),
        url('../fonts/GameTime.ttf') format('truetype'),
        url('../fonts/GameTime.svg#GameTime') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body {
  font-family: 'Poppins', sans-serif;
  margin: 0 auto;
  color: #6c6c6c;
  font-size: 15px;
  line-height: 25px;
  
}

.h1, .h2, .h3, .h4, .h5, .h6{
 font-family: 'Poppins', sans-serif;
}

.section-padding{padding:70px 0px;}

.fixed-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
}
.shrink {
    background: #ffc000 !important;
    box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.3803921569);
}

.fixed-header .sticky-header {
    opacity: 1;
    visibility: visible;
}

/***Top bar css here**/
ul.top-list {
    padding: 0;
    margin: 0;
    list-style: none;
}
ul.top-list li {
   display:inline-block;margin-left:15px;color:#fff ;
}
ul.top-list li a{text-decoration:none;color:#fff;}
ul.social-icons{list-style:none;padding:0;margin:0; }
ul.social-icons li{display:inline-block;height:25px;width:25px;border-radius:50%;background:#fff;margin-left:7px;text-align:center; line-height: 22px;}
ul.social-icons li a{color:#78aa41;vertical-align: middle; }
ul.social-icons li:hover{
	color:#fff;background-color:#5a8c24;
}
ul.social-icons li:hover a{color:#fff;}


.main-header {
   background:#ffc000;
}
/***Top bar css here**/

/***Slider css ***/
.booking-form input.form-control {
    background: #efefef;
    border: 0px;
    border-radius:0px;
    color: #747474;padding: 22px 20px;
}
.booking-form .btn{width:100%;border-radius:0px;padding: 9px 20px;}
.booking-description h6{color:#fff;}
.booking-description h2{font-size:45px;color:#fff;}
.booking-description p{ margin-bottom:0px;color:#fff;}
.booking-description {
    padding-right: 20%;
}
/***slider css ***/

/****Call section box****/

/****Call section box***/


/***welcome section***/
.section_title{text-align:center;position:relative;margin-bottom:20px;}
.section_title h2{font-size:40px;text-transform:uppercase;color:#000;font-weight: 800;}
.section_title h6{color:#ff290d;font-size:18px; font-family: 'Game Time';}

/****welcome section****/

.service-section{ }
.best-service{position:relative;text-align:center;background:#ffc000;padding:20px;display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    align-items: center;height:100%; color: #000;}

.best-service .img-box{margin-bottom:20px;}
.best-service .description h4{margin-bottom:20px;}
.best-service .inner-corner {
    position: relative; width: 100%;
}
.best-service .inner-corner:after{display: block;
    content: "";
    width: 20px;
    height: 20px;
    position: absolute;
    bottom: -5px;
    right: -5px;
    border-bottom: 2px solid #dd922c;
    border-right: 2px solid #dd922c;}
.best-service .inner-corner:before{display: block;
    content: "";
    width: 20px;
    height: 20px;
    position: absolute;
    top: -5px;
    left: -5px;
    border-top: 2px solid #dd922c;
    border-left: 2px solid #dd922c;}


.choose-us-section{background:url(../images/choose-us.jpg) no-repeat;background-size:cover;}
.choose-box {
    position:relative;
    text-align: center;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    align-items: center;color:#fff;   padding: 0px 15%;
}
.choose-box:before{
    position:absolute;
    right:0px;top:0px;border-right:1px solid #eee;
}
.choose-box .img-box{
    margin-bottom:20px;
}
.choose-box .readbtn{
 font-weight:600;color: #ffc000;   
}
.choose-box .description{
    margin:15px 0px;
}
.mySwiper-testimonial {padding:0px 10px 10px;}
.testimonial-box{text-align:center;box-shadow:0px 0px 15px #eee;background-color:#fff;padding:20px 15px;display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    align-items: center;
    height: 100%;min-height:360px;}
.testimonial-box .content{margin-bottom:20px;}
.testimonial-box h4{font-size:17px;font-weight:700;color:#000;}
.testimonial-box .location{color:#ff290d;}
/******Subcompany section*******/

.no-gutters {
    margin-right: 0;
    margin-left: 0;
}
.no-gutters >.col, .no-gutters>[class*="col-"] {
    padding-right: 0;
    padding-left: 0;
}



.footer_list,.contact_details{list-style:none;margin:0;padding:0;}
.footer_list li{display:block;margin-bottom:7px;font-size:14px;}
.footer_list li a{color:#fff;text-decoration:none;}
.footer_list li a:hover{color:#78aa41; }
.footer_title{color:#fff;margin-bottom:20px;position:relative;}
.footer_title:before{position: absolute;
    content: " ";
    background: #78aa41;
    width: 40px;
    height: 2px;
    bottom: -6px;
    left: 0px;}


/****Clients logo carousel***/
.cta-section{background: #ffc000;color:#000;}
.cta-section .cta-content{font-size:45px;font-weight:700;line-height:55px;margin-bottom:20px;}
.cta-section a.btn{border-radius:30px;background:#000 !important;font-size:25px;font-weight:700;padding: 8px 20px;}
.cta-section a.btn i{color:#ffc000;}
/****Clients logo carousel***/


.contact-info{background:#fff;padding:20px;}
.contact-info .contact-box{position:relative;padding-left:20px;font-size:16px;}
.contact-info .contact-box h4{font-size:15px;}
.contact-info .contact-box i{position:absolute;top:0;left:0px;color:#fcc22a;}
.contact-info .contact-box  ul{padding:0;}
.contact-info .contact-box  ul li {display:block;margin-bottom:0px;font-size:14px;}
.contact-info .contact-box  ul li a{color:#000;text-decoration:none;}


.patners-section .mySwiper-patners .swiper-slide {text-align: center;}
/***** Breadcrum section css *******/
h1.page-title {
    font-size: 30px;
    margin-bottom: 0px;
}
.breadcrum_section .page-title {
    color: #fff;
    padding: 70px 0px;
    font-size: 32px;
    margin-bottom: 0;
    position: relative;
}
.breadcrum_section .page-title:before {
    content: "";
    position: absolute;
    left: 2px;
    top: 115px;
    height: 3px;
    width: 60px;
    background: #fff;
}

.inner_banner {background: #f5f5f5;
    padding: 30px 0px;
    text-align: center;}
/***** Breadcrum section css *******/

.footer-section{background:#000;padding:50px 0px;color:#ffffff;}
.copyright-section{background:#000;}
ul.menu, ul.contact-details{padding:0;margin:0;list-style:none;}
ul.menu li{margin-bottom:10px;}
ul.menu li a{color:#ffffff;text-decoration:none;}
ul.contact-details li{margin-bottom:10px;position:relative; padding-left:25px;}
ul.contact-details li a{color:#ffffff;text-decoration:none;}
ul.contact-details li a i{position:absolute;left:0;top:3px;color: #ffc000;}
.copyright-section{background:#000;color:#ffffff;padding-bottom:15px;}
.copyright-section a{color:#ffffff;text-decoration:none;}
.social-media{padding:0;margin:0;list-style:none;}
.social-media li{display:inline-block;margin-left:10px;}
.social-media li a{text-decoration:none;color:#ffffff;}

.footer-title{color: #ffc000 !important;}
.widget-title {
    color: #fff;
    font-size: 22px;
    margin-bottom: 30px;
    position: relative;text-transform:uppercase;letter-spacing: .5px;
}

.es-field-wrap label {
    width: 100%;
}

.es-field-wrap label input.es_txt_email.ig_es_form_field_email {
    width: 100%;
    padding: 10px;
}
.es_subscription_form  input[type="submit"] {background:#fcc22a;padding:10px;color:#000;width:100%;border:none;}
/******About page*******/
.fleet-box{
            position: relative;
        text-align: center;
        background: #fff;
        padding: 20px;
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        align-content: center;
        align-items: center;
        height: 100%;
        color: #000;box-shadow:0px 0px 15px #ddd;
    }
   .fleet-box .img-box{margin-bottom:20px;}
   .fleet-box .description table{margin-bottom:0px;}
   .fleet-box .description table tbody th{color:#6e6e6e;font-weight:400;}
   .fleet-box .description h4{ font-size: 17px;
    font-weight: 700;}
    
.border-left-box{
    border-right: 1px solid rgba(255, 255, 255, 0.1);
}    
/*******blog section ******/
.meta-info {
    margin-bottom: 25px;
}
.date-block {
    display: inline-block;
    vertical-align: middle;
    background-color: #FFC000;
    border-radius: 18.5px;
    color: #111111;
    font-weight: 700;
    font-size: 12px;
    letter-spacing: .2em;
    font-weight: 700;
    text-transform: uppercase;
    padding: 8px 20px;
    margin-right: 10px;
    transition: all .4s ease;
}
.date-block:hover {
    color: #fff;
    background-color: #111111 !important;
}
.single-blog-two .date-block{width: 200px;
    margin-bottom: 15px;
    text-align: center;margin-bottom:15px;}
.single-blog-two .date-block:hover{color:#fff;}
.meta-info a:not(.date-block),  .meta-info span {
    font-size: 14px;
    font-weight: 500;transition: all .4s ease;
}
.meta-info a{ color: #717171;text-decoration:none;}
.meta-info span {
    font-size: 14px;
    font-weight: 500;    display: inline-block;
    vertical-align: middle;
    color: #717171;
}
.meta-info span.sep {
    margin-left: 8px;
    margin-right: 8px;
}

.single-blog-box h4 a {
    color: #000;
    transition: all .4s ease;
}
.single-blog-box .content {
  
    font-size: 16px;
    color: #717171;
    margin-bottom: 20px;
    line-height: 32px;
}


.single-blog-box .image-block {
    margin-bottom: 30px;
    overflow: hidden;
    border-radius: 10px 10px 0px 0px;
}
.single-blog-box .image-block img {
    width: 100%;  transition: all .4s ease;
}

.single-blog-two {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    background-color: #F3F3F3;
    border-radius: 10px;
    overflow: hidden;
}
.single-blog-two .text-block {padding:10px 20px;}
.single-blog-two .text-block a{color:#000;text-decoration:none;}
.single-blog-two .text-block h3 {
    font-size: 20px;
}
.single-blog-two .text-block {
    padding: 10px 20px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    height: 100%;
}
 .service-section{background:#f4f4f4;}
 .slider-section{position:relative;}
    .booking-form{position:absolute;right:8%;top:7%;width:450px;background:#ffffff;padding:20px;}
/****Contact us page*****/
#scroll {
    display: none;
    position: fixed;
    text-align: center;
    right: 30px;
    bottom: 30px;
    color: #fff;
    cursor: pointer;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    z-index: 10000;
    height: 40px;
    width: 40px;
    line-height: 45px;
    background-color: #fcc22a;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    box-shadow: 0px 2px 15px 0px rgba(6, 6, 6, 0.54);
}
#scroll i {
    font-size: 18px;
    font-size: 1.2rem;
    color: #fff;
}

footer.mobile-buttons {
    display: none;
}


@media only screen and (max-width: 991px) { 
.carousel-caption {
    position: absolute;
    right: 15px !important;
    top: 20%;
	left:15px !important; width:100% !important }	
	.border-left-box{border-right:unset !important}	
	.booking-form{position:relative !important;left:0px !important;right:0px !important;top:20px !important;width:100% !important;padding:5px;}
	.carousel-item { height: 60vh !important; }
	.copyright-section{margin-bottom: 60px;
    padding-bottom: 20px;}
	
	
   	/***Footer mobile buttons****/
footer.mobile-buttons {
    display: block;
    background-color:#121212;
    border-top: 1px solid #fff;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 999999;
}

.mobile-buttons {
    display: block;
    background-color:#121212;
    border-top: 1px solid #fff;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 999999;
}
	ul {
    padding-left: 20px;
    margin: 0;
    list-style: none;
}
	
footer.mobile-buttons>ul {
    margin-bottom: 0;
    list-style-type: none;
    display: flex;
    flex-wrap: nowrap;
    text-align: center;
    font-size: 14px;
    margin-left: -20px;
}
footer.mobile-buttons>ul>li {
    margin-bottom: 0;
    width: 100%;
    border-right: 1px solid #fff;
}
footer.mobile-buttons>ul>li a {
    text-decoration: none;
    color: #fff;
    display: block;
    width: 100%;
    padding: 6px;
}



/****Swiper slider*****/
@media only screen and (max-width: 767px) { 
	#scroll{bottom:100px;}
	.lead{font-size:16px !important;}
	
}


/* iPhone5+ */ 
@media
  only screen and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (min--moz-device-pixel-ratio: 1.5),
  only screen and (min-device-pixel-ratio: 1.5){
    
	
	
}

/* iPhone 4/4S */
@media 
    only screen and (min-device-width: 320px) 
    and (max-device-width: 480px) 
    and (-webkit-device-pixel-ratio: 2) 
    and (device-aspect-ratio: 2/3)
{
    
}